-- 基础信息
base_info = {
	group_id = 199003073
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 73002, monster_id = 21010701, pos = { x = -691.844, y = 134.666, z = 29.255 }, rot = { x = 0.000, y = 20.211, z = 0.000 }, level = 20, drop_tag = "丘丘人", disableWander = true, area_id = 403 },
	{ config_id = 73003, monster_id = 21010201, pos = { x = -693.716, y = 134.685, z = 29.924 }, rot = { x = 0.000, y = 273.487, z = 0.000 }, level = 20, drop_tag = "丘丘人", disableWander = true, pose_id = 9003, area_id = 403 },
	{ config_id = 73004, monster_id = 21010201, pos = { x = -694.402, y = 134.797, z = 27.644 }, rot = { x = 0.000, y = 273.487, z = 0.000 }, level = 20, drop_tag = "丘丘人", disableWander = true, pose_id = 9002, area_id = 403 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 73001, gadget_id = 70310009, pos = { x = -694.982, y = 134.742, z = 29.826 }, rot = { x = 0.000, y = 278.440, z = 0.000 }, level = 20, area_id = 403 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 73002, 73003, 73004 },
		gadgets = { 73001 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
